Tripnet - Support #37810
Static data support
04/06/2018 05:05 pm - Jubin J

Status: Closed Start date: 04/06/2018
Priority: Normal Due date: 04/06/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 04/06/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 04/06/2018 05:24 pm - Jinu P Chacko
- Status changed from New to For Review

- % Done changed from 0 to 100

- End_Date set to 04/06/2018

#2 - 04/23/2018 01:47 pm - Jubin J

- Status changed from For Review to Closed
- Assignee deleted (Jinu P Chacko)
